ZoneDirector
cancel
Showing results for 
Search instead for 
Did you mean: 

Forum Posts

does zoneDirector map view work in Chrome browser ?

Hello, I am running Chrome browser version 52.When I try to open Map View from ZoneDirector I get the following message: "Map View requires Java 7 or higher version. An update is available at http://www.java.com".This is even though I am using Java 8...

I Can't Define the bandwidth limit

Hello, When I set the bandwidth limit (of 3 Mbps, for example), I get the following message (see picture in french): The uplink must be between 0.1 and 200. The ZD1200 is 9.13.1.0 build 11